Subject: RE: Installation of Pigging Facilities
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Oct 2001 13:43:16 -0800 (PST)

I agree with using your Special Services assessment. It's not an expansion as there is no increase in certificated capacity. So nothing ventured, nothing gained.

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Thursday, October 25, 2001 9:41 AM
To:	Jolly, Rich; Roensch, David; Huber, Lee
Cc:	Harris, Steven; Watson, Kimberly; Gottsponer, Morgan
Subject:	Installation of Pigging Facilities

I have reviewed the La Plata Facilities O&O Agreement.  Lee, could you please review the same and see if you agree with this assessment?  It appears to me that the pigging facilties could qualify as either of the following:

Special Services.  This would be subject to prior written consent and agreement between the Operator (TW) and the Operating Committee (TW & NWPLRepresentatives).  If NWPL agreed, their share of the cost would be in proportion to their ownership interest.  If we did obtain their approval, future O&M cost attributable to the pigging facilities could be shared among the owners.  (We've agreed to a flat fee for 2000 through 2003 with a 3.5% escalator starting in 2001.) 

Addition or Expansion.  Demonstrate that the pigging will add incremental transmission capacity. We have to give notice to NWPL and they have 60 days to participate.  If they participate, they share in the cost at their ownership interest, but they get a share of the incremental capacity at their ownership interest.  If they don't indicate a desire to participate in 60 days, we can proceed with the Expansion (without any approval, but also no cost sharing).  Also, any incremental O&M associated with an expansion cannot be passed on to any owners not participating in such expansion.

I think if we went the Special Services route, we would need to justify the need for these facilities to maintain the integrity and efficiency of the facilities at current levels.  I think we would spend alot of time arguing this with them and in the end they would probably approve it subject to them not incurring any cost.  (They probably don't have $260,000 ($1.5MM * .174) sitting around in a budget somewhere that they'd like to fork over for these facilities.)  Rich, what do you think?  How difficult would it be to demonstrate that these facilities are necessary for maintaining the current operating levels of the facilities?

Recommendation:  To save us the 60 days notice period of an Expansion, I think we should notify them that it's a necessary Special Service and ask for approval (& to pass along their share of the cost), but to be prepared to eat 100% of the costs to obtain their timely approval and proceed with the installation of the facilities.  In this event we would need to agree on the inclusion of future O&M attributable to these facilities.

FYI, their ownership interest is still officially 22.3% since they have not executed the Amendment that has been tendered to them 3 times, first by me and twice by Lynn Blair.  If	they execute the Amendment that incorporates the 4/1/98 expansion of the facilities, their ownership interest will be 17.4%.